body{
    background: #fff !important;
}
.loginPage{
    display: flex;
    height: 100vh;
}

.contenitoreLogo{
    background-color: #1b3147;
    /*position: fixed;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contenitoreLogin{
    /*position: fixed;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width:768px){
    .loginPage{
        flex-direction: column;
    }
    .contenitoreLogo{
        width: 100%;
        height: 40vh;
    }
    .contenitoreLogo img{
        width: 50%;
    }


    .contenitoreLogin{
        width: 100%;
        height: 60vh;
    }
}

.inserimentoCodice{
    text-align:center;
    color:#1b3147;
    /*background-image:url('../img/icon_user.png');*/
    /*background-position: left 10px center !important;*/
    /*background-repeat: no-repeat;*/
    padding:0 15px 0 35px;
    margin: 0 auto;
    /*max-width:550px;*/
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.inserimentoPassword{
    text-align:center;
    color:#1b3147;
    /*background-image:url('../img/icon_password.png');*/
    /*background-position: left 10px center !important;*/
    /*background-repeat: no-repeat;*/
    padding:0 15px 0 35px;
    margin: 0 auto;
    /*max-width:550px;*/
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.footerMed{
    top:50px;
}
.logo{
    height:200px;
    width:auto;
}